.breadcrumbs {
  display: flex;
  align-items: center;
  color: #333;
  margin-bottom: 40px;
  margin-top: 49px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #016bb5;
}
.main {
  margin-bottom: 50px;
}
.main h1 {
  display: flex;
  justify-content: center;
  font-size: 36px;
  color: #016bb5;
  padding-bottom: 40px;
  background: url(../images/bg_line.png) no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.main .list {
  display: flex;
  flex-wrap: wrap;
}
.main .list li {
  width: 420px;
  height: 140px;
  margin-top: 30px;
  margin-right: 20px;
}
.main .list li:nth-child(3n) {
  margin-right: 0;
}
.main .list li a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main .list li a img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.main .list li a:hover img {
  transform: scale(1.1);
}
